﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<link rel="stylesheet" href="desplegable.css">
	</head>
	
	<body>
		<ul class="principal">
			<li><a href="#">Inicio</a></li>
			<li class="curso"><a href="#">Cursos</a>
				<!--<ul class="secun">
					<li><a href="#">HTML</a></li>
					<li><a href="#">CSS</a></li>
					<li><a href="#">Javascript</a></li>
				</ul>-->
			</li>	
			<li><a href="#">Tutoriales</a></li>
			<li><a href="#">Contacto</a></li>
		</ul>
	</body>

</html>
